## bgoffice-computer-terms 0.0.201010040104

=== debian/changelog ===
bgoffice-computer-terms (0.0.201010040104-2) unstable; urgency=medium

  * fix project name on Salsa

 -- Damyan Ivanov <dmn@debian.org>  Tue, 15 May 2018 07:46:03 +0000

bgoffice-computer-terms (0.0.201010040104-1) unstable; urgency=medium

  * get-orig-source: fix date/time extraction
  * New upstream release from 2010-10-04
  * put me in Maintainer and George in Uploaders
  * Migrate to Git and salsa.debian.org
  * add source/format '3.0 (quilt)'
  * bump debhelper compatibility level to 10
  * change Priority from extra to optional
  * delcare conformance with policy 4.1.4

 -- Damyan Ivanov <dmn@debian.org>  Tue, 15 May 2018 07:41:22 +0000

bgoffice-computer-terms (0.0.200909080118-1) unstable; urgency=low

  * New upstream release from 2009.09.08

  * debian/get-orig-source.sh: cope with months and days starting with zero
  * Standards-Version: 3.8.3 (no changes needed)
  * fix debian/copyright; thanks, lintian
  * shorten debian/rules with dh 7.0.50 overrides
  * move additional cleaning to debian/clean

 -- Damyan Ivanov <dmn@debian.org>  Tue, 10 Nov 2009 17:55:41 +0200

bgoffice-computer-terms (0.0.200802171847-2) unstable; urgency=low

  * drop transitional bedic-computer-terms
  * Standards-Version: 3.8.0 (no changes)
  * trim down debian/rules using debhelper 7

 -- Damyan Ivanov <dmn@debian.org>  Thu, 24 Jul 2008 00:30:24 +0300

bgoffice-computer-terms (0.0.200802171847-1) unstable; urgency=low

  * New upstream release from 2008.02.17

  * rename back to bgoffice-computer-terms to match upstream. no forks.
  * fix debian/odttxt2dat.pl to handle letter headings without '=' underline
  * debian/control:
    + promote X-Vcs-Svn to a real field (and move it to bgoffice-...)
    + add Vcs-Browser field
    + add transitional bedic-computer-terms package, depending on
      bgoffice-computer-terms
    + debian/control: fix long description to not refer to non-existing gbedic
  * Standards-Version: 3.7.3 (no changes)
  * debian/copyright: update copyright years
    + packaging is GPL-2-only
  * move debian/dirs' content to debian/rules (only one dir)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 05 Mar 2008 14:45:48 +0200

bedic-computer-terms (0.0.200706020238-1) unstable; urgency=low

  * New upstream "release"
  * Now uses the proper GFDL boilerplate. Update debian/copyright accordingly

  * Fixed Vcs header in debian/control
  * s/gbgoffice/gbedic/ in Recommends
  * Make the package auto-buildable
    + Make debian/odttxt2dat.pl set its locale and check if it is OK.
      Add 'use locale;'
    + Add locales-all to Build-Depends-Indep
    + Add --encoding=UTF-8 to odt2text invocation

 -- Damyan Ivanov <dmn@debian.org>  Tue, 05 Jun 2007 16:00:35 +0300

bedic-computer-terms (0.0.200705170102-1) unstable; urgency=low

  * Reworked, based on sane build process. No longer strange binaries.
  * Changed upstream version to a timestamp, extracted from last change date
    of the document
  * Replace debian/copyright with one that actually makes sense
  * Reworked delivery of upstream tarball in separate
    debian/get-orig-source.sh
  * Added odt2txt to Build-Depends
  * Moved packaging to binary-indep; binary-dep is a dummy
  * Rename to match reality
    + update debian/get-orig-source.sh, debian/dirs and debian/rules
      accordingly

  [ Yavor Doganov ]
  * Moved odt2txt to Build-Depends-Indep.
  * debian/get-orig-source.sh: Guard the PKG variable with braces.
  * debian/rules: Removed the configure target, it is useless.
  * debian/patches/001_data-dir.patch: Removed, not necessary anymore.

 -- Damyan Ivanov <dmn@debian.org>  Tue, 29 May 2007 13:44:35 +0300

bgoffice-computer-terms (1.0-2) unstable; urgency=low

  [ George Danchev ]
  * Added myself to Uploaders
  * Added get-orig-osurce target
  * Moved debhelper to Build-Depends
  * Dropped cdbs, debhelper is enough
  * Debhelper compat level 5; no changes needed
  * Standards-Version 3.7.2; no changes needed
  * Updated copyright file

  [ Damyan ivanov ]
  * Dropped Provides: bgoffice-data

 -- Damyan Ivanov <dam@modsoftsys.com>  Tue, 24 Oct 2006 15:25:40 +0300

bgoffice-computer-terms (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Damyan Ivanov <divanov@creditreform.bg>  Tue, 18 Jan 2005 15:29:30 +0200
