=== debian/control ===
Source: bgoffice-computer-terms
Section: text
Priority: optional
Maintainer: Damyan Ivanov <dmn@debian.org>
Uploaders: George Danchev <danchev@debian.org>
Build-Depends: debhelper (>= 10~)
Build-Depends-Indep: odt2txt, perl, locales-all
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/dmn/bgoffice-computer-terms.git
Vcs-Browser: https://salsa.debian.org/dmn/bgoffice-computer-terms

Package: bgoffice-computer-terms
Architecture: all
Depends: ${misc:Depends}
Recommends: gbgoffice
Description: English-Bulgarian dictionary of computer terms
 Data files for gbgoffice, containing English-Bulgarian dictionary of
 commonly used computer terms.
 .
 Target users are translators of software into Bulgarian.
