=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	odt2txt --encoding=UTF-8 en-bg-comp-dict.odt \
	    | perl debian/odttxt2dat.pl > computer-terms.dat

.PHONY: get-orig-source
get-orig-source:
	sh debian/get-orig-source.sh
